<!--
h1		    {font-size:22px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:bold;      color:#ff0000; }
h2		    {font-size:18px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:bold;      color:#ff0000; }
h3		    {font-size:16px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:bold;      color:#ff0000; }
h4		    {font-size:14px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:bold;      color:#ff0000; }
h5		    {font-size:14px; font-family:Arial,HelveticaSans-Serif; text-decoration:bold;       color:#ff0000; }

a			{font-family:Arial,Helvetica,Sans-Serif; text-decoration:none; 	    color:#000044; }
a:hover		{font-family:Arial,Helvetica,Sans-Serif; text-decoration:underline; color:#000088; }

td    	    {font-size:14px; font-family:Arial,Helvetica,Sans-Serif; text-decoration:bold; 	    color:#000044; }

ul			{padding:0 0 0 20; margin: 0 0 0 0 }
li			{list-style-type:circle; padding-top:0;padding-bottom:0}

#vertical_filmstrip  {
             width: 125;
             height: 500; 
             border-style: ridge;
             border-width: 1px 1px 1px 1px;
             overflow: auto; 
             padding: 2 2; 
             margin: 0 0 3 0; 
             #background-color:#ffffff
            }

#horizontal_filmstrip {
                       width: 550;			           
					   height: 175;			           
					   border-style: ridge;             			           
					   border-width: 1px 1px 1px 1px;             			           
					   overflow: auto;              			           
					   padding: 2 2;              			           
					   margin: 0 0 3 0;              			           
					   background-color:#ddddff            			         
					  } 

#scrollable_content  {             
                       width: 620;             
					   height: 386;              
					   border-style: ridge;             
					   border-width: 0px 0px 0px 0px;             
					   overflow: auto;              
					   padding: 0 0 0 0;              
					   margin: 0 0 3 0;              
					   background-color:#ffffff
					 }              
-->